<!doctype html>
<html lang="en">
<head>
    //= templates/head.html
</head>
<body>
//= templates/header2.html

<main class="page-container">
    <section class="section-7 mentorReview">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h2 class="section-title"><strong>Отзывы</strong> о менторстве</h2>
                    <p class="sub-text">Отзывы протеже о работе с наставником/ментором</p>
                </div>

                <div class="col-12">
                    <div class="reviews-wrapper">
                        <div class="review">
                            <div class="slide-inner-wrapper">
                                <div class="mentor-wrapper">
                                    <div class="mentor-info">
                                        <img src="img/mentor2.jpg" alt="">
                                        <div class="content">
                                            <span class="name">Алексей Колонников</span>
                                            <span class="description">
                                            Внедрение BI-систем, визуализация данных
                                        </span>
                                            <div class="soc-links">

                                                <a href="" target="_blank">
                                                    <span class="icon-fb"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-vk"></span>
                                                </a>
                                                <a href="" target="_blank">
                                                    <span class="icon-in"></span>
                                                </a>

                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <div class="review-text">
                                    <p>
                                        У меня проектный бизнес - консалтинг и автоматизация корпоративной отчетности.
                                        Обороты стали расти, только я как собственник, почему-то стал еще больше работать,
                                        да и прибыль выросла не намного. Я понял, что надо упорядочить бизнес-процессы.
                                        Сейчас ничего не регламентировано, и делегировать у меня плохо получается. Мои
                                        сотрудники - скорее как команда моих ассистентов, которые хорошо выполняют мои
                                        задачи. Но без меня работа встает или начинаются косяки. А я хочу, чтобы эта команда
                                        слаженно работала между собой, хочу выстроить прозрачную мотивацию и KPI.
                                    </p>
                                    <div class="achievements">
                                        <div class="text-wrap">
                                            <strong>Ментор:</strong>
                                            <strong class="blue">Алексей Воробьев</strong>
                                        </div>
                                        <div class="text-wrap">
                                            <strong>Чего достигли:</strong>
                                        </div>

                                        <ul>
                                            <li>консультация с широким активом</li>
                                            <li>анализ модели развития</li>
                                            <li>структура организации</li>
                                            <li>модель организационной деятельности</li>
                                        </ul>

                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>

//= templates/footer.html

//= templates/pages.html
</body>
</html>